[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TColumn.GetDefaultAlignment

GetDefaultAlignment - returns the supplied alignment if valid, otherwise returns the inherited default

## Declaration

Source position: dbgrids.pas line 229

`protected function TColumn.GetDefaultAlignment: TAlignment; override;`

## See also

TGridColumn.GetDefaultAlignment |  | GetDefaultAlignment - returns the default alignment

The latest version of this document can be found at lazarus-ccr.sourceforge.net .